ano <- CSTools::lonlat_data$exp$data

# All Forecast years:
res <- s2dverification::ProbBins(ano, fcyr = 'all', thr = c(.3, .6),
  quantile = TRUE, posdates = 3, posdim = 2, compPeriod = "Full period")
res <- s2dverification::ProbBins(ano, fcyr = 'all', thr = c(.3, .6),
  quantile = TRUE, posdates = 3, posdim = 2, compPeriod = "Without fcyr")
res <- s2dverification::ProbBins(ano, fcyr = 'all', thr = c(.3, .6),
  quantile = TRUE, posdates = 3, posdim = 2, compPeriod = "Cross-validation")

quantile(ano, c(0.3, 0.6)) # 280.05 285.28
res2 <- s2dverification::ProbBins(ano, fcyr = 'all', thr = c(280.05, 285.28),
  quantile = FALSE, posdates = 3, posdim = 2, compPeriod = "Full period")
res2 <- s2dverification::ProbBins(ano, fcyr = 'all', thr = c(280.05, 285.28),
  quantile = FALSE, posdates = 3, posdim = 2, compPeriod = "Without fcyr")
res2 <- s2dverification::ProbBins(ano, fcyr = 'all', thr = c(280.05, 285.28),
  quantile = FALSE, posdates = 3, posdim = 2, compPeriod = "Cross-validation")
 
res3 <- s2dverification::ProbBins(ano, fcyr = 1:6, thr = c(.3, .6),
  quantile = TRUE, posdates = 3, posdim = 2, compPeriod = "Full period")
res4 <- s2dverification::ProbBins(ano, fcyr = 1:6, thr = c(280.05, 285.28),
  quantile = FALSE, posdates = 3, posdim = 2, compPeriod = "Full period")

